<?php

class ModelGLBankReceiptDetail extends HModel {

    protected function getTable() {
        return 'bank_receipt_detail';
    }

    protected function getView() {
        return 'vw_bank_receipt_detail';
    }

}

?>